p {
  font-family: 'Montserrat' !important;
}

.alert-format {
    color: #6E6B7B;
    border-color: #385EA180;
    background: #385EA11A;
    font-family: "Montserrat" !important;
    size: 12px;
  }

.button-blue {
    border-color: #385EA1 !important;
    color: #385EA1 !important;
    background-color: #FFFFFF !important;
    font-family: 'Inter' !important;
    border: 1px solid !important;
    border-radius: .57rem !important;
    font-weight: normal !important;
}

.swal2-icon-content {
  font-size: xx-large;
}

.svg-info-alert {
  align-content:space-evenly;
  width: 100%;
  color:#32325d
}

.svg-info-text {
  align-content: space-evenly;
  color: #32325d;
  width: 0.9rem;
  margin-right: 0.1rem;
}

.font-weight-normal {
  font-weight: normal;
}

.no-margin {
  margin: 0;
  font-weight: normal;
}

.no-margin-image {
  margin: 0;
}

.align-content-center {
  align-content: center;
}

.align-content-space-evenly {
  align-content: space-evenly;
}

.alert-info-box {
  border-radius: .900rem;
}

.margin-1-per {
  margin: 1% !important;
}

.text-info-pro {
  color: #6E6B7B;
  font-family: "Montserrat";
  margin: 0;
  font-weight: normal;
}

.toast {
  flex-basis: 350px;
  max-width: 400px;
  font-size: 0.950rem;
  background-color: rgba(255, 255, 255, 0.85);
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.1);
  opacity: 0;
  border-radius: 0.25rem;
  font-family: "Montserrat";
}

.toast:not(:last-child) {
  margin-bottom: 0.75rem;
}

.toast.showing {
  opacity: 1;
}

.toast.show {
  display: block;
  opacity: 1;
}

.toast.hide {
  display: none;
}

.toast-header {
  display: flex;
  align-items: center;
  padding: 0.25rem 0.75rem;
  color: #6c757d;
  background-color: rgba(255, 255, 255, 0.85);
  background-clip: padding-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.toast-body {
  padding: 0.75rem;
}

#close_circle {
  color:#D9D9D9;
}

#open_circle {
  color:#1F9D57;
}

.table-flush {
  font-family: 'Montserrat' !important;
}

a.disabled:hover {
  cursor: not-allowed;
}

.disabled {
  filter: invert(1%) sepia(1%) saturate(1%) hue-rotate(1deg) brightness(1000%) contrast(80%);
}

.modal-header {
  border-bottom:1px solid #cccc;
  font-family:'Montserrat';
  background-color:#F3F3F4;
}

.alert-info-box {
  width: fit-content !important;
}

@media (min-width: 576px) and (max-width: 1275px) {
  .text-info-pro {
    white-space: normal;
  }
}

div:where(.swal2-container) button:where(.swal2-styled) {
  margin: .3125em;
  padding: .625em 1.1em;
  transition: box-shadow .1s;
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0);
  font-weight: 500;
}

.swal2-button {
  margin: .6250em !important;
  min-width: 60px;
}

.swal2-icon-content {
  font-size: xxx-large
}


@media (max-width: 500px) {
  .svg-info-alert {
    width: 25px !important;
  }
}


div:where(.swal2-container).swal2-backdrop-show, div:where(.swal2-container).swal2-noanimation {
  background: rgba(0, 0, 0, .4);
}


.text-table {
  color: #6F6C7C
}